Oracle Database Change Data Capture Remote SQL Injection Vulnerability

Bugtraq ID: 39422
Class: Input Validation Error
CVE: CVE-2010-0870
Remote: Yes
Local: No
Published: Apr 13 2010 12:00AM
Updated: Apr 26 2010 08:32PM
Credit: Esteban Martinez Fayo of Application Security Inc.
Vulnerable: Oracle Oracle9i Standard Edition 9.2 .8DV
Oracle Oracle9i Standard Edition 9.2 .8
Oracle Oracle9i Personal Edition 9.2 .8DV
Oracle Oracle9i Enterprise Edition 9.2 .8DV
Oracle Oracle9i Enterprise Edition 9.2 .8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus